dev.lucanlm.antimine/lastbuild 702061

From F-Droid
Revision as of 01:39, 24 July 2020 by Robot (Talk | contribs) (Build log)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Installed Android Tools

Build Log

'Build.py failed on server for dev.lucanlm.antimine:7.2.6'

detail

[...]
nstraint path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:{strictly 1.1.0}' because of the following reason: fossDebugRuntimeClasspath uses version 1.1.0
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.preference:preference:1.1.1' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.legacy:legacy-support-core-utils:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.drawerlayout:drawerlayout:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.viewpager:viewpager:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.appcompat:appcompat-resources:1.1.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.customview:customview:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.activity:activity:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.core:core-ktx:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.coordinatorlayout:coordinatorlayout:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.transition:transition:1.2.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.vectordrawable:vectordrawable:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.viewpager2:viewpager2:1.0.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.loader:loader:1.0.0' --> 'androidx.core:core:1.0.0'

   > Could not resolve androidx.core:core:1.0.0.
     Required by:
         project :app > androidx.test.espresso:espresso-contrib:3.2.0
         project :app > androidx.test.espresso:espresso-contrib:3.2.0 > androidx.legacy:legacy-support-core-utils:1.0.0
         project :app > androidx.drawerlayout:drawerlayout:1.0.0
         project :app > androidx.viewpager:viewpager:1.0.0
         project :app > androidx.customview:customview:1.0.0
         project :app > androidx.loader:loader:1.0.0
      > Cannot find a version of 'androidx.core:core' that satisfies the version constraints:
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:1.3.0'
           Constraint path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:{strictly 1.1.0}' because of the following reason: fossDebugRuntimeClasspath uses version 1.1.0
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.preference:preference:1.1.1' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.legacy:legacy-support-core-utils:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.drawerlayout:drawerlayout:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.viewpager:viewpager:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.appcompat:appcompat-resources:1.1.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.customview:customview:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.activity:activity:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.core:core-ktx:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.coordinatorlayout:coordinatorlayout:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.transition:transition:1.2.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.vectordrawable:vectordrawable:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.viewpager2:viewpager2:1.0.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.loader:loader:1.0.0' --> 'androidx.core:core:1.0.0'

   > Could not resolve androidx.core:core:1.1.0.
     Required by:
         project :app > androidx.appcompat:appcompat:1.1.0
         project :app > androidx.preference:preference:1.1.1
         project :app > androidx.recyclerview:recyclerview:1.1.0
         project :app > com.google.android.material:material:1.1.0
         project :app > androidx.fragment:fragment:1.2.5
         project :app > androidx.activity:activity:1.1.0
         project :app > androidx.core:core-ktx:1.1.0
         project :app > androidx.coordinatorlayout:coordinatorlayout:1.1.0
         project :app > androidx.vectordrawable:vectordrawable:1.1.0
         project :app > androidx.viewpager2:viewpager2:1.0.0
      > Cannot find a version of 'androidx.core:core' that satisfies the version constraints:
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:1.3.0'
           Constraint path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:{strictly 1.1.0}' because of the following reason: fossDebugRuntimeClasspath uses version 1.1.0
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.preference:preference:1.1.1' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.legacy:legacy-support-core-utils:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.drawerlayout:drawerlayout:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.viewpager:viewpager:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.appcompat:appcompat-resources:1.1.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.customview:customview:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.activity:activity:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.core:core-ktx:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.coordinatorlayout:coordinatorlayout:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.transition:transition:1.2.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.vectordrawable:vectordrawable:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.viewpager2:viewpager2:1.0.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.loader:loader:1.0.0' --> 'androidx.core:core:1.0.0'

   > Could not resolve androidx.core:core:1.0.1.
     Required by:
         project :app > androidx.appcompat:appcompat-resources:1.1.0
         project :app > androidx.transition:transition:1.2.0
      > Cannot find a version of 'androidx.core:core' that satisfies the version constraints:
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:1.3.0'
           Constraint path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.core:core:{strictly 1.1.0}' because of the following reason: fossDebugRuntimeClasspath uses version 1.1.0
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.preference:preference:1.1.1' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.legacy:legacy-support-core-utils:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.drawerlayout:drawerlayout:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.test.espresso:espresso-contrib:3.2.0' --> 'androidx.viewpager:viewpager:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.appcompat:appcompat:1.1.0' --> 'androidx.appcompat:appcompat-resources:1.1.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.recyclerview:recyclerview:1.1.0' --> 'androidx.customview:customview:1.0.0' --> 'androidx.core:core:1.0.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.activity:activity:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'androidx.activity:activity-ktx:1.1.0' --> 'androidx.core:core-ktx:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.coordinatorlayout:coordinatorlayout:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.transition:transition:1.2.0' --> 'androidx.core:core:1.0.1'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.vectordrawable:vectordrawable:1.1.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.android.material:material:1.1.0' --> 'androidx.viewpager2:viewpager2:1.0.0' --> 'androidx.core:core:1.1.0'
           Dependency path 'dev.lucanlm.antimine:app:unspecified' --> 'com.google.dagger:hilt-android-testing:2.28.1-alpha' --> 'androidx.fragment:fragment:1.2.5' --> 'androidx.loader:loader:1.0.0' --> 'androidx.core:core:1.0.0'


* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

BUILD FAILED in 35s
==== detail end ====